apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  namespace: asag
  name: lxc-0.2.6
spec:
  name: lxc
  version: 0.2.6
  onlyinclude: true
  labels:
    aep.asag.io/containerruntime: lxc
  podspec:
    affinity:
      nodeAffinity:
        requiredDuringSchedulingIgnoredDuringExecution:
          nodeSelectorTerms:
            - matchExpressions:
                - key: aep.asag.io/containerruntime
                  operator: In
                  values:
                    - lxc
    tolerations:
      - key: aep.asag.io/containerruntime
        operator: Exists
    containers: []
